-- STRUCTURE 
-- [1] : Integer - ID of the music (new system)
-- [2] : String - Path of the music file
-- [3] : Integer - Length of the music file in seconds

-- Get localization
local GJB = LibStub("AceAddon-3.0"):GetAddon("GarrisonJukeBox")
local L = GJB.L -- local L = LibStub("AceLocale-3.0"):GetLocale("GarrisonJukeBox")

-- Vanilla WoW
local music = {
	{
		id = 1,
		name = L["TITLE_MAIN_THEME"],
		files = {
			{1, "Sound\\Music\\GlueScreenMusic\\wow_main_theme.mp3", 161},
		},
	},
	{
		id = 2,
		name = L["TITLE_GHOSTMUSIC"],
		files = {
			{2, "Sound\\Music\\ZoneMusic\\GhostMusic\\GhostMusic03.mp3", 62},
		},
	},
	{
		id = 3,
		name = L["TITLE_ELWYNNFOREST"],
		files = {
			{3, "Sound\\Music\\ZoneMusic\\Forest\\DayForest01.mp3", 55},
			{4, "Sound\\Music\\ZoneMusic\\Forest\\DayForest02.mp3", 72},
			{5, "Sound\\Music\\ZoneMusic\\Forest\\DayForest03.mp3", 64},
			{6, "Sound\\Music\\ZoneMusic\\Forest\\NightForest01.mp3", 53},
			{7, "Sound\\Music\\ZoneMusic\\Forest\\NightForest02.mp3", 43},
			{8, "Sound\\Music\\ZoneMusic\\Forest\\NightForest03.mp3", 59},
			{9, "Sound\\Music\\ZoneMusic\\Forest\\NightForest04.mp3", 54},
		},
	},
	{
		id = 4,
		name = L["TITLE_TIRISFAL"],
		files = {
			{10, "Sound\\Music\\ZoneMusic\\EvilForest\\DayEvilForest01.mp3", 70},
			{11, "Sound\\Music\\ZoneMusic\\EvilForest\\DayEvilForest02.mp3", 72},
			{12, "Sound\\Music\\ZoneMusic\\EvilForest\\DayEvilForest03.mp3", 70},
			{13, "Sound\\Music\\ZoneMusic\\EvilForest\\NightEvilForest01.mp3", 57},
			{14, "Sound\\Music\\ZoneMusic\\EvilForest\\NightEvilForest02.mp3", 75},
			{15, "Sound\\Music\\ZoneMusic\\EvilForest\\NightEvilForest03.mp3", 70},
		},
	},
	{
		id = 5,
		name = L["TITLE_MOLTENCORE"],
		files = {
			{16, "Sound\\Music\\Musical Moments\\battle\\battle01.mp3", 48},
			{17, "Sound\\Music\\Musical Moments\\battle\\battle02.mp3", 62},
			{18, "Sound\\Music\\Musical Moments\\battle\\battle03.mp3", 27},
			{19, "Sound\\Music\\Musical Moments\\battle\\battle04.mp3", 36},
			{20, "Sound\\Music\\Musical Moments\\battle\\battle05.mp3", 44},
			{21, "Sound\\Music\\Musical Moments\\battle\\battle06.mp3", 62},
		},
	},
	{
		id = 6,
		name = L["TITLE_ASHENVALE"],
		files = {
			{22, "Sound\\Music\\ZoneMusic\\EnchantedForest\\EnchantedForest01.mp3", 50},
			{23, "Sound\\Music\\ZoneMusic\\EnchantedForest\\EnchantedForest02.mp3", 67},
			{24, "Sound\\Music\\ZoneMusic\\EnchantedForest\\EnchantedForest03.mp3", 235},
			{25, "Sound\\Music\\ZoneMusic\\EnchantedForest\\EnchantedForest04.mp3", 60},
			{26, "Sound\\Music\\ZoneMusic\\EnchantedForest\\EnchantedForest05.mp3", 70},
			{27, "Sound\\Music\\Musical Moments\\angelic\\angelic01.mp3", 48},
		},
	},
	{
		id = 7,
		name = L["TITLE_DARNASSUS"],
		files = {
			{28, "Sound\\Music\\CityMusic\\Darnassus\\Darnassus Intro.mp3", 40},
			{29, "Sound\\Music\\CityMusic\\Darnassus\\Darnassus Walking 1.mp3", 85},
			{30, "Sound\\Music\\CityMusic\\Darnassus\\Darnassus Walking 2.mp3", 69},
			{31, "Sound\\Music\\CityMusic\\Darnassus\\Darnassus Walking 3.mp3", 67},
			{32, "Sound\\Music\\CityMusic\\Darnassus\\Druid Grove.mp3", 45},
			{33, "Sound\\Music\\CityMusic\\Darnassus\\Warrior Terrace.mp3", 53},
		},
	},
	{
		id = 8,
		name = L["TITLE_GNOMERAGON"],
		files = {
			{34, "Sound\\Music\\CityMusic\\Gnomeragon\\gnomeragon01-zone.mp3", 64},
			{35, "Sound\\Music\\CityMusic\\Gnomeragon\\gnomeragon02-zone.mp3", 64},
		},
	},
	{
		id = 9,
		name = L["TITLE_IRONFORGE"],
		files = {
			{36, "Sound\\Music\\CityMusic\\Ironforge\\IronForge Intro.mp3", 86},
			{37, "Sound\\Music\\CityMusic\\Ironforge\\IronForge Walking 01.mp3", 123},
			{38, "Sound\\Music\\CityMusic\\Ironforge\\IronForge Walking 02.mp3", 50},
			{39, "Sound\\Music\\CityMusic\\Ironforge\\Ironforge Walking 03 (Glenn).mp3", 81},
			{40, "Sound\\Music\\CityMusic\\Ironforge\\Ironforge Walking 04.mp3", 70},
			{41, "Sound\\Music\\CityMusic\\Ironforge\\tinkertownintro_moment.mp3", 52},
		},
	},
	{
		id = 10,
		name = L["TITLE_ORGRIMMAR"],
		files = {
			{42, "Sound\\Music\\CityMusic\\Orgrimmar\\orgrimmar01-moment.mp3", 69},
			{43, "Sound\\Music\\CityMusic\\Orgrimmar\\orgrimmar01-zone.mp3", 68},
			{44, "Sound\\Music\\CityMusic\\Orgrimmar\\orgrimmar02-moment.mp3", 62},
			{45, "Sound\\Music\\CityMusic\\Orgrimmar\\orgrimmar02-zone.mp3", 62},
			{46, "Sound\\Music\\CityMusic\\Orgrimmar\\orgrimmar_intro-moment.mp3", 40},
		},
	},
	{
		id = 11,
		name = L["TITLE_STORMWIND"],
		files = {
			{47, "Sound\\Music\\CityMusic\\Stormwind\\stormwind01-moment.mp3", 54},
			{48, "Sound\\Music\\CityMusic\\Stormwind\\stormwind02-moment.mp3", 35},
			{49, "Sound\\Music\\CityMusic\\Stormwind\\stormwind03-moment.mp3", 70},
			{50, "Sound\\Music\\CityMusic\\Stormwind\\stormwind04-zone.mp3", 62},
			{51, "Sound\\Music\\CityMusic\\Stormwind\\stormwind05-zone.mp3", 61},
			{52, "Sound\\Music\\CityMusic\\Stormwind\\stormwind06-zone.mp3", 53},
			{53, "Sound\\Music\\CityMusic\\Stormwind\\stormwind07-zone.mp3", 87},
			{54, "Sound\\Music\\CityMusic\\Stormwind\\stormwind08-zone.mp3", 77},
			{55, "Sound\\Music\\CityMusic\\Stormwind\\stormwind_highSeas-moment.mp3", 133},
			{56, "Sound\\Music\\CityMusic\\Stormwind\\stormwind_intro-moment.mp3", 66},
		},
	},
	{
		id = 12,
		name = L["TITLE_THUNDERBLUFF"],
		files = {
			{57, "Sound\\Music\\CityMusic\\Thunderbluff\\Thunderbluff Intro.mp3", 46},
			{58, "Sound\\Music\\CityMusic\\Thunderbluff\\Thunderbluff Walking 01.mp3", 117},
			{59, "Sound\\Music\\CityMusic\\Thunderbluff\\Thunderbluff Walking 02.mp3", 116},
			{60, "Sound\\Music\\CityMusic\\Thunderbluff\\Thunderbluff Walking 03.mp3", 121},
		},
	},
	{
		id = 13,
		name = L["TITLE_UNDERCITY"],
		files = {
			{61, "Sound\\Music\\CityMusic\\Undercity\\undercity01-zone.mp3", 67},
			{62, "Sound\\Music\\CityMusic\\Undercity\\undercity02-zone.mp3", 85},
			{63, "Sound\\Music\\CityMusic\\Undercity\\undercity03-zone.mp3", 75},
			{64, "Sound\\Music\\CityMusic\\Undercity\\undercityintro-moment.mp3", 28},
		},
	},
	{
		id = 14,
		name = L["TITLE_AHNQIRAJ"],
		files = {
			{65, "Sound\\Music\\ZoneMusic\\AhnQiraj\\AhnQirajInterior1.mp3", 52},
			{66, "Sound\\Music\\ZoneMusic\\AhnQiraj\\AhnQirajInterior2.mp3", 81},
			{67, "Sound\\Music\\ZoneMusic\\AhnQiraj\\AhnQirajInterior3.mp3", 67},
			{68, "Sound\\Music\\ZoneMusic\\AhnQiraj\\AhnQirajInteriorCenterRoom1.mp3", 69},
			{69, "Sound\\Music\\ZoneMusic\\AhnQiraj\\AhnQirajInteriorIntroMain.mp3", 69},
			{70, "Sound\\Music\\ZoneMusic\\AhnQiraj\\AhnQirajKingRoom.mp3", 73},
			{71, "Sound\\Music\\ZoneMusic\\AhnQiraj\\AhnQirajTriangleRoom1.mp3", 23},
			{72, "Sound\\Music\\ZoneMusic\\AhnQiraj\\AhnQirajTriangleRoom2.mp3", 17},
			{73, "Sound\\Music\\ZoneMusic\\AhnQiraj\\AhnQirajTriangleRoom3.mp3", 15},
			{74, "Sound\\Music\\ZoneMusic\\AhnQiraj\\AhnQirajTriangleRoom4.mp3", 19},
			{75, "Sound\\Music\\ZoneMusic\\AhnQiraj\\AhnQirajTriangleRoom5.mp3", 31},
			{76, "Sound\\Music\\ZoneMusic\\AhnQiraj\\AhnQirajTriangleRoom6.mp3", 20},
			{77, "Sound\\Music\\ZoneMusic\\AhnQiraj\\AhnQirajTriangleRoom7.mp3", 17},
			{78, "Sound\\Music\\ZoneMusic\\AhnQiraj\\AhnQirajExteriorWalking1.mp3", 67},
			{79, "Sound\\Music\\ZoneMusic\\AhnQiraj\\AhnQirajExteriorWalking2.mp3", 84},
			{80, "Sound\\Music\\ZoneMusic\\AhnQiraj\\AhnQirajExteriorWalking3.mp3", 58},
			{81, "Sound\\Music\\ZoneMusic\\AhnQiraj\\AhnQirajExteriorWalking4.mp3", 59},
		},
	},
	{
		id = 15,
		name = L["TITLE_BARRENS"],
		files = {
			{82, "Sound\\Music\\ZoneMusic\\BarrenDry\\DayBarrenDry01.mp3", 64},
			{83, "Sound\\Music\\ZoneMusic\\BarrenDry\\DayBarrenDry02.mp3", 64},
			{84, "Sound\\Music\\ZoneMusic\\BarrenDry\\DayBarrenDry03.mp3", 55},
			{85, "Sound\\Music\\ZoneMusic\\BarrenDry\\NightBarrenDry01.mp3", 67},
			{86, "Sound\\Music\\ZoneMusic\\BarrenDry\\NightBarrenDry02.mp3", 41},
			{87, "Sound\\Music\\ZoneMusic\\BarrenDry\\NightBarrenDry03.mp3", 47},
		},
	},
	{
		id = 16,
		name = L["TITLE_FELWOOD"],
		files = {
			{88, "Sound\\Music\\ZoneMusic\\CursedLand\\CursedLand01.mp3", 54},
			{89, "Sound\\Music\\ZoneMusic\\CursedLand\\CursedLand02.mp3", 58},
			{90, "Sound\\Music\\ZoneMusic\\CursedLand\\CursedLand03.mp3", 64},
			{91, "Sound\\Music\\ZoneMusic\\CursedLand\\CursedLand04.mp3", 79},
			{92, "Sound\\Music\\ZoneMusic\\CursedLand\\CursedLand05.mp3", 82},
			{93, "Sound\\Music\\ZoneMusic\\CursedLand\\CursedLand06.mp3", 74},
		},
	},
	{
		id = 17,
		name = L["TITLE_TANARIS"],
		files = {
			{94, "Sound\\Music\\ZoneMusic\\Desert\\DayDesert01.mp3", 65},
			{95, "Sound\\Music\\ZoneMusic\\Desert\\DayDesert02.mp3", 81},
			{96, "Sound\\Music\\ZoneMusic\\Desert\\DayDesert03.mp3", 54},
			{97, "Sound\\Music\\ZoneMusic\\Desert\\NightDesert01.mp3", 77},
			{98, "Sound\\Music\\ZoneMusic\\Desert\\NightDesert02.mp3", 62},
			{99, "Sound\\Music\\ZoneMusic\\Desert\\NightDesert03.mp3", 57},
		},
	},
	{
		id = 18,
		name = L["TITLE_STRAGLETHORN"],
		files = {
			{100, "Sound\\Music\\ZoneMusic\\Jungle\\DayJungle01.mp3", 46},
			{101, "Sound\\Music\\ZoneMusic\\Jungle\\DayJungle02.mp3", 98},
			{102, "Sound\\Music\\ZoneMusic\\Jungle\\DayJungle03.mp3", 48},
			{103, "Sound\\Music\\ZoneMusic\\Jungle\\NightJungle01.mp3", 54},
			{104, "Sound\\Music\\ZoneMusic\\Jungle\\NightJungle02.mp3", 53},
			{105, "Sound\\Music\\ZoneMusic\\Jungle\\NightJungle03.mp3", 89},
		},
	},
	{
		id = 19,
		name = L["TITLE_WINTERSPRING"],
		files = {
			{106, "Sound\\Music\\ZoneMusic\\Mountain\\DayMountain01.mp3", 120},
			{107, "Sound\\Music\\ZoneMusic\\Mountain\\DayMountain02.mp3", 67},
			{108, "Sound\\Music\\ZoneMusic\\Mountain\\DayMountain03.mp3", 80},
			{109, "Sound\\Music\\ZoneMusic\\Mountain\\NightMountain01.mp3", 64},
			{110, "Sound\\Music\\ZoneMusic\\Mountain\\NightMountain02.mp3", 63},
			{111, "Sound\\Music\\ZoneMusic\\Mountain\\NightMountain03.mp3", 69},
			{112, "Sound\\Music\\ZoneMusic\\Mountain\\NightMountain04.mp3", 64},
		},
	},
	{
		id = 20,
		name = L["TITLE_NAXXRAMAS"],
		files = {
			{113, "Sound\\Music\\ZoneMusic\\Naxxramas\\NaxxramasAbominationBoss1.mp3", 61},
			{114, "Sound\\Music\\ZoneMusic\\Naxxramas\\NaxxramasAbominationBoss2.mp3", 67},
			{115, "Sound\\Music\\ZoneMusic\\Naxxramas\\NaxxramasAbominationWing1.mp3", 61},
			{116, "Sound\\Music\\ZoneMusic\\Naxxramas\\NaxxramasAbominationWing2.mp3", 66},
			{117, "Sound\\Music\\ZoneMusic\\Naxxramas\\NaxxramasAbominationWing3.mp3", 61},
			{118, "Sound\\Music\\ZoneMusic\\Naxxramas\\NaxxramasFrostwyrm1.mp3", 58},
			{119, "Sound\\Music\\ZoneMusic\\Naxxramas\\NaxxramasFrostwyrm2.mp3", 82},
			{120, "Sound\\Music\\ZoneMusic\\Naxxramas\\NaxxramasFrostwyrm3.mp3", 62},
			{121, "Sound\\Music\\ZoneMusic\\Naxxramas\\NaxxramasFrostwyrm4.mp3", 60},
			{122, "Sound\\Music\\ZoneMusic\\Naxxramas\\NaxxramasHubBase1.mp3", 72},
			{123, "Sound\\Music\\ZoneMusic\\Naxxramas\\NaxxramasHubBase2.mp3", 81},
			{124, "Sound\\Music\\ZoneMusic\\Naxxramas\\NaxxramasKelThuzad1.mp3", 95},
			{125, "Sound\\Music\\ZoneMusic\\Naxxramas\\NaxxramasKelThuzad2.mp3", 97},
			{126, "Sound\\Music\\ZoneMusic\\Naxxramas\\NaxxramasKelThuzad3.mp3", 75},
			{127, "Sound\\Music\\ZoneMusic\\Naxxramas\\NaxxramasPlagueBoss1.mp3", 87},
			{128, "Sound\\Music\\ZoneMusic\\Naxxramas\\NaxxramasPlagueWing1.mp3", 88},
			{129, "Sound\\Music\\ZoneMusic\\Naxxramas\\NaxxramasPlagueWing2.mp3", 72},
			{130, "Sound\\Music\\ZoneMusic\\Naxxramas\\NaxxramasPlagueWing3.mp3", 77},
			{131, "Sound\\Music\\ZoneMusic\\Naxxramas\\NaxxramasSpiderBoss1.mp3", 60},
			{132, "Sound\\Music\\ZoneMusic\\Naxxramas\\NaxxramasSpiderBoss2.mp3", 64},
			{133, "Sound\\Music\\ZoneMusic\\Naxxramas\\NaxxramasSpiderWing1.mp3", 88},
			{134, "Sound\\Music\\ZoneMusic\\Naxxramas\\NaxxramasSpiderWing2.mp3", 67},
			{135, "Sound\\Music\\ZoneMusic\\Naxxramas\\NaxxramasSpiderWing3.mp3", 47},
			{136, "Sound\\Music\\ZoneMusic\\Naxxramas\\NaxxramasWalking1.mp3", 102},
			{137, "Sound\\Music\\ZoneMusic\\Naxxramas\\NaxxramasWalking2.mp3", 72},
			{138, "Sound\\Music\\ZoneMusic\\Naxxramas\\NaxxramasWalking3.mp3", 87},
			{139, "Sound\\Music\\ZoneMusic\\Naxxramas\\NaxxramasWalking4.mp3", 82},
			{140, "Sound\\Music\\ZoneMusic\\Naxxramas\\NaxxramasWalking5.mp3", 100},
			{141, "Sound\\Music\\ZoneMusic\\Naxxramas\\NaxxramasWalking6.mp3", 99},
		},
	},
	{
		id = 21,
		name = L["TITLE_PLAINS"],
		files = {
			{142, "Sound\\Music\\ZoneMusic\\Plains\\DayPlains01.mp3", 53},
			{143, "Sound\\Music\\ZoneMusic\\Plains\\DayPlains02.mp3", 76},
			{144, "Sound\\Music\\ZoneMusic\\Plains\\NightPlains01.mp3", 58},
			{145, "Sound\\Music\\ZoneMusic\\Plains\\NightPlains02.mp3", 68},
		},
	},
	{
		id = 22,
		name = L["TITLE_SWAMPOFSORROWS"],
		files = {
			{146, "Sound\\Music\\ZoneMusic\\SoggyPlace\\soggyplace-zone1.mp3", 97},
			{147, "Sound\\Music\\ZoneMusic\\SoggyPlace\\soggyplace-zone2.mp3", 97},
			{148, "Sound\\Music\\ZoneMusic\\SoggyPlace\\soggyplace-zone3.mp3", 90},
			{149, "Sound\\Music\\ZoneMusic\\SoggyPlace\\soggyplace-zone4.mp3", 89},
			{150, "Sound\\Music\\ZoneMusic\\SoggyPlace\\soggyplace-zone5.mp3", 70},
		},
	},
	{
		id = 23,
		name = L["TITLE_BURNINGSTEPPES"],
		files = {
			{151, "Sound\\Music\\ZoneMusic\\Volcanic\\DayVolcanic01.mp3", 73},
			{152, "Sound\\Music\\ZoneMusic\\Volcanic\\DayVolcanic02.mp3", 87},
			{153, "Sound\\Music\\ZoneMusic\\Volcanic\\NightVolcanic01.mp3", 71},
			{154, "Sound\\Music\\ZoneMusic\\Volcanic\\NightVolcanic02.mp3", 64},
		},
	},
	{
		id = 24,
		name = L["TITLE_ZULAMAN"],
		files = {
			{155, "Sound\\Music\\ZoneMusic\\Zulaman\\ZA_zulaman_AMB10.mp3", 113},
			{156, "Sound\\Music\\ZoneMusic\\Zulaman\\ZA_zulaman_AMB11.mp3", 74},
			{157, "Sound\\Music\\ZoneMusic\\Zulaman\\ZA_zulaman_AMB12.mp3", 108},
			{158, "Sound\\Music\\ZoneMusic\\Zulaman\\ZA_zulaman_AMB13.mp3", 70},
			{159, "Sound\\Music\\ZoneMusic\\Zulaman\\ZA_zulaman_AMB14.mp3", 90},
			{160, "Sound\\Music\\ZoneMusic\\Zulaman\\ZA_zulaman_AMB15.mp3", 113},
			{161, "Sound\\Music\\ZoneMusic\\Zulaman\\ZA_zulaman_BTL11.mp3", 136},
			{162, "Sound\\Music\\ZoneMusic\\Zulaman\\ZA_zulaman_BTL12.mp3", 117},
			{163, "Sound\\Music\\ZoneMusic\\Zulaman\\ZA_zulaman_BTL13.mp3", 40},
			{164, "Sound\\Music\\ZoneMusic\\Zulaman\\ZA_zulaman_BTL14.mp3", 92},
			{165, "Sound\\Music\\ZoneMusic\\Zulaman\\ZA_zulaman_BTL15.mp3", 79},
			{166, "Sound\\Music\\ZoneMusic\\Zulaman\\ZA_zulaman_VCT10.mp3", 80},
		},
	},
}

GJB.musictable[GJB.EXP_WOW] = music
