-- STRUCTURE 
-- [1] : Integer - ID of the music (new system)
-- [2] : String - Path of the music file
-- [3] : Integer - Length of the music file in seconds

-- Get localization
local GJB = LibStub("AceAddon-3.0"):GetAddon("GarrisonJukeBox")
local L = GJB.L -- local L = LibStub("AceLocale-3.0"):GetLocale("GarrisonJukeBox")

-- Warlords of Draenor
local music = {
	{
		id = 186,
		name = L["TITLE_MAIN_THEME"],
		files = {
			{2133, "Sound\\Music\\Draenor\\MUS_60_ASiegeofWorlds_MainTitle.mp3", 726},
		},
	},
	{
		id = 187,
		name = L["TITLE_TALADOR"],
		files = {
			{2134, "Sound\\Music\\Draenor\\MUS_60_Foreshadowing_H.mp3", 124},
			{2135, "Sound\\Music\\Draenor\\MUS_60_PrevalentConfliction_A.mp3", 94},
			{2136, "Sound\\Music\\Draenor\\MUS_60_Proudmoore_H.mp3", 104},
		},
	},
	{
		id = 188,
		name = L["TITLE_A_HEROS_SACRIFICE"],
		files = {
			{2137, "Sound\\Music\\Draenor\\MUS_60_AHerosSacrifice_v1.mp3", 116},
			{2138, "Sound\\Music\\Draenor\\MUS_60_AHerosSacrifice_v2.mp3", 101},
			{2139, "Sound\\Music\\Draenor\\MUS_60_AHerosSacrifice_v3A.mp3", 55},
			{2140, "Sound\\Music\\Draenor\\MUS_60_AHerosSacrifice_v3B.mp3", 60},
			{2141, "Sound\\Music\\Draenor\\MUS_60_AHerosSacrifice_v4.mp3", 24},
			{2142, "Sound\\Music\\Draenor\\MUS_60_AHerosSacrifice_v5.mp3", 67},
		},
	},
	{
		id = 189,
		name = L["TITLE_A_LIGHT_IT_DARKNESS"],
		files = {
			{2143, "Sound\\Music\\Draenor\\MUS_60_ALightintheDarkness_v1.mp3", 155},
			{2144, "Sound\\Music\\Draenor\\MUS_60_ALightintheDarkness_v2.mp3", 137},
			{2145, "Sound\\Music\\Draenor\\MUS_60_ALightintheDarkness_v3.mp3", 154},
			{2146, "Sound\\Music\\Draenor\\MUS_60_ALightintheDarkness_v3A.mp3", 70},
		},
	},
	{
		id = 190,
		name = L["TITLE_SPIRES_OF_ARAK"],
		files = {
			{2147, "Sound\\Music\\Draenor\\MUS_60_Arak2_H.mp3", 157},
			{2148, "Sound\\Music\\Draenor\\MUS_60_NightSpires_v1.mp3", 136},
			{2149, "Sound\\Music\\Draenor\\MUS_60_NightSpires_v2.mp3", 115},
			{2150, "Sound\\Music\\Draenor\\MUS_60_NightSpires_v3.mp3", 135},
			{2151, "Sound\\Music\\Draenor\\MUS_60_NightSpires_v4.mp3", 122},
			{2152, "Sound\\Music\\Draenor\\MUS_60_SpiresofArak_v1.mp3", 159},
			{2153, "Sound\\Music\\Draenor\\MUS_60_SpiresofArak_v2.mp3", 102},
			{2154, "Sound\\Music\\Draenor\\MUS_60_SpiresofArak_v4.mp3", 56},
			{2155, "Sound\\Music\\Draenor\\MUS_60_TraversingtheSpires_A.mp3", 128},
			{2156, "Sound\\Music\\Draenor\\MUS_60_TraversingtheSpires_B.mp3", 123},
			{2157, "Sound\\Music\\Draenor\\MUS_60_TraversingtheSpires_C.mp3", 156},
			{2158, "Sound\\Music\\Draenor\\MUS_60_TraversingtheSpires_H1.mp3", 128},
			{2159, "Sound\\Music\\Draenor\\MUS_60_TraversingtheSpires_H2.mp3", 127},
		},
	},
	{
		id = 191,
		name = L["TITLE_DRAENOR_ARMY"],
		files = {
			{2160, "Sound\\Music\\Draenor\\MUS_60_Army_A.mp3", 142},
			{2161, "Sound\\Music\\Draenor\\MUS_60_Army_Stinger1.mp3", 11},
			{2162, "Sound\\Music\\Draenor\\mus_60_Army_Stinger2.mp3", 12},
			{2163, "Sound\\Music\\Draenor\\MUS_60_ArmyLife_H.mp3", 141},
		},
	},
	{
		id = 192,
		name = L["TITLE_DRAENOR_BLACKROCK"],
		files = {
			{2164, "Sound\\Music\\Draenor\\MUS_60_BFreedom_H1.mp3", 68},
			{2165, "Sound\\Music\\Draenor\\MUS_60_BFreedom_H2.mp3", 107},
			{2166, "Sound\\Music\\Draenor\\MUS_60_Blackrock_A.mp3", 84},
			{2167, "Sound\\Music\\Draenor\\MUS_60_Blackrock_B.mp3", 41},
			{2168, "Sound\\Music\\Draenor\\MUS_60_Blackrock_C.mp3", 39},
			{2169, "Sound\\Music\\Draenor\\MUS_60_Blackrock_D.mp3", 8},
			{2170, "Sound\\Music\\Draenor\\MUS_60_Blackrock_E.mp3", 37},
			{2171, "Sound\\Music\\Draenor\\MUS_60_Blackrock_H.mp3", 188},
		},
	},
	{
		id = 193,
		name = L["TITLE_CALL_OT_WARRIOR"],
		files = {
			{2172, "Sound\\Music\\Draenor\\MUS_60_CalloftheWarrior_A.mp3", 150},
			{2173, "Sound\\Music\\Draenor\\MUS_60_CalloftheWarrior_C.mp3", 150},
			{2174, "Sound\\Music\\Draenor\\MUS_60_CalloftheWarrior_H.mp3", 150},
		},
	},
	{
		id = 194,
		name = L["TITLE_EAGLEOFDRAENOR"],
		files = {
			{2175, "Sound\\Music\\Draenor\\MUS_60_Eagle_A.mp3", 127},
			{2176, "Sound\\Music\\Draenor\\MUS_60_Eagle_B.mp3", 59},
			{2177, "Sound\\Music\\Draenor\\MUS_60_Eagle_C.mp3", 30},
			{2178, "Sound\\Music\\Draenor\\MUS_60_Eagle_D.mp3", 27},
			{2179, "Sound\\Music\\Draenor\\MUS_60_EagleofDraenor_H.mp3", 126},
		},
	},
	{
		id = 195,
		name = L["TITLE_ELUNESSHADOW"],
		files = {
			{2180, "Sound\\Music\\Draenor\\MUS_60_ElunesShadow_A.mp3", 44},
			{2181, "Sound\\Music\\Draenor\\MUS_60_ElunesShadow_B.mp3", 33},
			{2182, "Sound\\Music\\Draenor\\MUS_60_ElunesShadow_C.mp3", 52},
			{2183, "Sound\\Music\\Draenor\\MUS_60_ElunesShadow_H.mp3", 94},
		},
	},
	{
		id = 196,
		name = L["TITLE_ETERNALS"],
		files = {
			{2184, "Sound\\Music\\Draenor\\MUS_60_EternalNight_H.mp3", 75},
			{2185, "Sound\\Music\\Draenor\\MUS_60_EtherealEmbers_C.mp3", 80},
			{2186, "Sound\\Music\\Draenor\\MUS_60_EtherealEmbers_D.mp3", 79},
			{2187, "Sound\\Music\\Draenor\\MUS_60_EtherealEmbers_E.mp3", 81},
			{2188, "Sound\\Music\\Draenor\\MUS_60_EtherealEmbers_F.mp3", 74},
			{2189, "Sound\\Music\\Draenor\\MUS_60_EtherealEmbers_H.mp3", 80},
			{2190, "Sound\\Music\\Draenor\\MUS_60_EtherealEssence_H1.mp3", 102},
			{2191, "Sound\\Music\\Draenor\\MUS_60_EtherealEssence_H2.mp3", 87},
		},
	},
	{
		id = 197,
		name = L["TITLE_FELWASTELAND"],
		files = {
			{2192, "Sound\\Music\\Draenor\\MUS_60_FelWasteland_A.mp3", 71},
			{2193, "Sound\\Music\\Draenor\\MUS_60_FelWasteland_B.mp3", 90},
			{2194, "Sound\\Music\\Draenor\\MUS_60_FelWasteland_C.mp3", 31},
			{2195, "Sound\\Music\\Draenor\\MUS_60_FelWasteland_H.mp3", 85},
		},
	},
	{
		id = 198,
		name = L["TITLE_FORSAKEN"],
		files = {
			{2196, "Sound\\Music\\Draenor\\MUS_60_Forsaken_A.mp3", 82},
			{2197, "Sound\\Music\\Draenor\\MUS_60_Forsaken_H.mp3", 124},
		},
	},
	{
		id = 199,
		name = L["TITLE_GARDENSKARABOR"],
		files = {
			{2198, "Sound\\Music\\Draenor\\MUS_60_GardensOfKarabor_A.mp3", 99},
			{2199, "Sound\\Music\\Draenor\\MUS_60_GardensOfKarabor_B.mp3", 47},
			{2200, "Sound\\Music\\Draenor\\MUS_60_GardensOfKarabor_H.mp3", 126},
			{2201, "Sound\\Music\\Draenor\\MUS_60_KeepersoftheTemple_H.mp3", 190},
		},
	},
	{
		id = 200,
		name = L["TITLE_GRINSPIRATION"],
		files = {
			{2202, "Sound\\Music\\Draenor\\MUS_60_Grinspiration_A.mp3", 90},
			{2203, "Sound\\Music\\Draenor\\MUS_60_Grinspiration_B.mp3", 81},
			{2204, "Sound\\Music\\Draenor\\MUS_60_Grinspiration_C.mp3", 124},
			{2205, "Sound\\Music\\Draenor\\MUS_60_Grinspiration_H1.mp3", 101},
			{2206, "Sound\\Music\\Draenor\\MUS_60_Grinspiration_H2.mp3", 84},
		},
	},
	{
		id = 201,
		name = L["TITLE_GROMMASH"],
		files = {
			{2207, "Sound\\Music\\Draenor\\MUS_60_GrommashHellscream_v1.mp3", 165},
			{2208, "Sound\\Music\\Draenor\\MUS_60_GrommashHellscream_v2A.mp3", 48},
			{2209, "Sound\\Music\\Draenor\\MUS_60_GrommashHellscream_v2B.mp3", 55},
			{2210, "Sound\\Music\\Draenor\\MUS_60_GrommashHellscreamv_3.mp3", 73},
			{2211, "Sound\\Music\\Draenor\\MUS_60_HerdingClans_H.mp3", 131},
		},
	},
	{
		id = 202,
		name = L["TITLE_IRONDAWN"],
		files = {
			{2212, "Sound\\Music\\Draenor\\MUS_60_IronDawn_v1.mp3", 151},
			{2213, "Sound\\Music\\Draenor\\MUS_60_IronDawn_v2.mp3", 97},
			{2214, "Sound\\Music\\Draenor\\MUS_60_IronDawn_v3A.mp3", 60},
			{2215, "Sound\\Music\\Draenor\\MUS_60_IronDawn_v3B.mp3", 75},
			{2216, "Sound\\Music\\Draenor\\MUS_60_IronDawn_v4.mp3", 154},
		},
	},
	{
		id = 203,
		name = L["TITLE_KHADGAR"],
		files = {
			{2217, "Sound\\Music\\Draenor\\MUS_60_KhadgarsPlan_v1.mp3", 145},
			{2218, "Sound\\Music\\Draenor\\MUS_60_KhadgarsPlan_v2.mp3", 128},
			{2219, "Sound\\Music\\Draenor\\MUS_60_KhadgarsPlan_v3.mp3", 139},
			{2220, "Sound\\Music\\Draenor\\MUS_60_KhadgarsPlan_v4.mp3", 114},
		},
	},
	{
		id = 204,
		name = L["TITLE_LABORIOUSMISERY"],
		files = {
			{2221, "Sound\\Music\\Draenor\\MUS_60_LaboriousMisery_A.mp3", 68},
			{2222, "Sound\\Music\\Draenor\\MUS_60_LaboriousMisery_H.mp3", 69},
		},
	},
	{
		id = 205,
		name = L["TITLE_MAGNIFICENTDESO"],
		files = {
			{2223, "Sound\\Music\\Draenor\\MUS_60_MagnificentDesolation2_A1.mp3", 83},
			{2224, "Sound\\Music\\Draenor\\MUS_60_MagnificentDesolation2_A2.mp3", 97},
			{2225, "Sound\\Music\\Draenor\\MUS_60_MagnificentDesolation2_H.mp3", 239},
			{2226, "Sound\\Music\\Draenor\\MUS_60_MagnificentDesolation2_H1.mp3", 130},
			{2227, "Sound\\Music\\Draenor\\MUS_60_MagnificentDesolation2_H2.mp3", 111},
			{2228, "Sound\\Music\\Draenor\\MUS_60_MagnificentDesolation_A.mp3", 236},
			{2229, "Sound\\Music\\Draenor\\MUS_60_MagnificentDesolation_B.mp3", 159},
			{2230, "Sound\\Music\\Draenor\\MUS_60_MagnificentDesolation_H.mp3", 236},
			{2231, "Sound\\Music\\Draenor\\MUS_60_MagnificentDesolation_Piano_A.mp3", 35},
		},
	},
	{
		id = 206,
		name = L["TITLE_MALACH"],
		files = {
			{2232, "Sound\\Music\\Draenor\\MUS_60_Malach_H1.mp3", 127},
			{2233, "Sound\\Music\\Draenor\\MUS_60_Malach_H2.mp3", 139},
			{2234, "Sound\\Music\\Draenor\\MUS_60_Malach_H3.mp3", 46},
			{2235, "Sound\\Music\\Draenor\\MUS_60_Malach_H4.mp3", 66},
		},
	},
	{
		id = 207,
		name = L["TITLE_MALEVOLENT"],
		files = {
			{2236, "Sound\\Music\\Draenor\\MUS_60_MalevolentMystique_A.mp3", 78},
			{2237, "Sound\\Music\\Draenor\\MUS_60_MalevolentMystique_B1.MP3", 78},
			{2238, "Sound\\Music\\Draenor\\MUS_60_MalevolentMystique_B2.mp3", 88},
			{2239, "Sound\\Music\\Draenor\\MUS_60_MalevolentMystique_C.mp3", 90},
			{2240, "Sound\\Music\\Draenor\\MUS_60_MalevolentMystique_H.mp3", 124},
			{2241, "Sound\\Music\\Draenor\\MUS_60_MalevolentPrescience_B.mp3", 66},
			{2242, "Sound\\Music\\Draenor\\MUS_60_MalevolentPrescience_H.mp3", 145},
		},
	},
	{
		id = 208,
		name = L["TITLE_MANDOWN"],
		files = {
			{2243, "Sound\\Music\\Draenor\\MUS_60_ManDown_A1.mp3", 62},
			{2244, "Sound\\Music\\Draenor\\MUS_60_ManDown_A2.mp3", 60},
			{2245, "Sound\\Music\\Draenor\\MUS_60_ManDown_A3.mp3", 61},
			{2246, "Sound\\Music\\Draenor\\MUS_60_ManDown_B.mp3", 82},
			{2247, "Sound\\Music\\Draenor\\MUS_60_ManDown_C.mp3", 82},
			{2248, "Sound\\Music\\Draenor\\MUS_60_ManDown_D.mp3", 168},
			{2249, "Sound\\Music\\Draenor\\MUS_60_ManDown_E.mp3", 102},
			{2250, "Sound\\Music\\Draenor\\MUS_60_ManDown_F.mp3", 89},
			{2251, "Sound\\Music\\Draenor\\MUS_60_ManDown_H1.mp3", 60},
		},
	},
	{
		id = 209,
		name = L["TITLE_MOBILIZE"],
		files = {
			{2252, "Sound\\Music\\Draenor\\MUS_60_Mobilize_A.mp3", 142},
			{2253, "Sound\\Music\\Draenor\\MUS_60_Mobilize_B1.mp3", 115},
			{2254, "Sound\\Music\\Draenor\\MUS_60_Mobilize_B2.mp3", 108},
			{2255, "Sound\\Music\\Draenor\\MUS_60_Mobilize_C1.mp3", 113},
			{2256, "Sound\\Music\\Draenor\\MUS_60_Mobilize_C2.mp3", 123},
			{2257, "Sound\\Music\\Draenor\\MUS_60_Mobilize_D.mp3", 58},
			{2258, "Sound\\Music\\Draenor\\MUS_60_Mobilize_E_Stinger.mp3", 22},
			{2259, "Sound\\Music\\Draenor\\MUS_60_Mobilize_H.mp3", 157},
		},
	},
	{
		id = 210,
		name = L["TITLE_MOUNTAINSWOD"],
		files = {
			{2260, "Sound\\Music\\Draenor\\MUS_60_Mountains_Ambient2.mp3", 72},
			{2261, "Sound\\Music\\Draenor\\MUS_60_Mountains_Ambient3.mp3", 81},
			{2262, "Sound\\Music\\Draenor\\MUS_60_Mountains_Stinger1.mp3", 17},
			{2263, "Sound\\Music\\Draenor\\MUS_60_MountainsIntro_A1.mp3", 223},
			{2264, "Sound\\Music\\Draenor\\MUS_60_MountainsIntro_A2.mp3", 107},
			{2265, "Sound\\Music\\Draenor\\MUS_60_MountainsofNagrand_A1.mp3", 70},
			{2266, "Sound\\Music\\Draenor\\MUS_60_MountainsofNagrand_A2.mp3", 123},
			{2267, "Sound\\Music\\Draenor\\MUS_60_MountainsofNagrand_B.mp3", 120},
			{2268, "Sound\\Music\\Draenor\\MUS_60_MountainsofNagrand_H.mp3", 193},
			{2269, "Sound\\Music\\Draenor\\MUS_60_ColdMountain_Duet_H.mp3", 156},
		},
	},
	{
		id = 211,
		name = L["TITLE_MYSTIC"],
		files = {
			{2270, "Sound\\Music\\Draenor\\MUS_60_Mystic_A1.mp3", 73},
			{2271, "Sound\\Music\\Draenor\\MUS_60_Mystic_A2.mp3", 86},
			{2272, "Sound\\Music\\Draenor\\MUS_60_Mystic_B1.mp3", 58},
			{2273, "Sound\\Music\\Draenor\\MUS_60_Mystic_B2.mp3", 63},
			{2274, "Sound\\Music\\Draenor\\MUS_60_Mystic_C.mp3", 68},
			{2275, "Sound\\Music\\Draenor\\MUS_60_Mystic_C2.mp3", 87},
			{2276, "Sound\\Music\\Draenor\\MUS_60_Mystic_D1.mp3", 65},
			{2277, "Sound\\Music\\Draenor\\MUS_60_Mystic_D2.mp3", 83},
			{2278, "Sound\\Music\\Draenor\\MUS_60_Mystic_E.mp3", 22},
			{2279, "Sound\\Music\\Draenor\\MUS_60_Mystic_F.mp3", 25},
			{2280, "Sound\\Music\\Draenor\\MUS_60_Mystic_G.mp3", 15},
			{2281, "Sound\\Music\\Draenor\\MUS_60_Mystic_H.mp3", 134},
		},
	},
	{
		id = 212,
		name = L["TITLE_NAGRAND"],
		files = {
			{2282, "Sound\\Music\\Draenor\\MUS_60_Nagrand_v1.mp3", 149},
			{2283, "Sound\\Music\\Draenor\\MUS_60_Nagrand_v2.mp3", 149},
			{2284, "Sound\\Music\\Draenor\\MUS_60_Nagrand_v3A.mp3", 62},
			{2285, "Sound\\Music\\Draenor\\MUS_60_Nagrand_v3B.mp3", 58},
			{2286, "Sound\\Music\\Draenor\\MUS_60_Nagrand_v4.mp3", 87},
			{2287, "Sound\\Music\\Draenor\\MUS_60_Nagrand_v5.mp3", 80},
			{2288, "Sound\\Music\\Draenor\\MUS_60_Nagrand_v6.mp3", 134},
			{2289, "Sound\\Music\\Draenor\\MUS_60_Nagrand_v7.mp3", 89},
		},
	},
	{
		id = 213,
		name = L["TITLE_OGREMINES"],
		files = {
			{2290, "Sound\\Music\\Draenor\\MUS_60_OgreMines_A1.mp3", 130},
			{2291, "Sound\\Music\\Draenor\\MUS_60_OgreMines_A2.mp3", 127},
			{2292, "Sound\\Music\\Draenor\\MUS_60_OgreMines_B.mp3", 133},
			{2293, "Sound\\Music\\Draenor\\MUS_60_OgreMines_H1.mp3", 131},
			{2294, "Sound\\Music\\Draenor\\MUS_60_OgreMines_H2.mp3", 124},
			{2295, "Sound\\Music\\Draenor\\MUS_60_PlightoftheOgres_H1.mp3", 99},
			{2296, "Sound\\Music\\Draenor\\MUS_60_PlightoftheOgres_H2.mp3", 77},
		},
	},
	{
		id = 214,
		name = L["TITLE_PATIENCEPOINT"],
		files = {
			{2297, "Sound\\Music\\Draenor\\MUS_60_PatiencePoint_A1.mp3", 77},
			{2298, "Sound\\Music\\Draenor\\MUS_60_PatiencePoint_A2.mp3", 97},
			{2299, "Sound\\Music\\Draenor\\MUS_60_PatiencePoint_B1.mp3", 77},
			{2300, "Sound\\Music\\Draenor\\MUS_60_PatiencePoint_B2.mp3", 97},
			{2301, "Sound\\Music\\Draenor\\MUS_60_PatiencePoint_H.mp3", 179},
		},
	},
	{
		id = 215,
		name = L["TITLE_PROTECTTHETHRONE"],
		files = {
			{2302, "Sound\\Music\\Draenor\\MUS_60_ProtecttheThrone_H1.mp3", 67},
			{2303, "Sound\\Music\\Draenor\\MUS_60_ProtecttheThrone_H2.mp3", 98},
			{2304, "Sound\\Music\\Draenor\\MUS_60_ProtecttheThrone_H3.mp3", 92},
		},
	},
	{
		id = 216,
		name = L["TITLE_QUIETHEART"],
		files = {
			{2305, "Sound\\Music\\Draenor\\MUS_60_QuietHeart_A.mp3", 224},
			{2306, "Sound\\Music\\Draenor\\MUS_60_QuietHeart_A1.mp3", 109},
			{2307, "Sound\\Music\\Draenor\\MUS_60_QuietHeart_A2.mp3", 116},
			{2308, "Sound\\Music\\Draenor\\MUS_60_QuietHeart_H.mp3", 229},
			{2309, "Sound\\Music\\Draenor\\MUS_60_QuietHeart_H1.mp3", 114},
			{2310, "Sound\\Music\\Draenor\\MUS_60_QuietHeart_H2.mp3", 118},
		},
	},
	{
		id = 217,
		name = L["TITLE_SACRIFICE"],
		files = {
			{2311, "Sound\\Music\\Draenor\\MUS_60_Sacrifice_2A.mp3", 89},
			{2312, "Sound\\Music\\Draenor\\MUS_60_Sacrifice_2H.mp3", 88},
			{2313, "Sound\\Music\\Draenor\\MUS_60_Sacrifice_B.mp3", 89},
		},
	},
	{
		id = 218,
		name = L["TITLE_SHADOWMOON"],
		files = {
			{2314, "Sound\\Music\\Draenor\\MUS_60_Shadowmoon_v1.mp3", 129},
			{2315, "Sound\\Music\\Draenor\\MUS_60_Shadowmoon_v2.mp3", 127},
			{2316, "Sound\\Music\\Draenor\\MUS_60_Shadowmoon_v3.mp3", 123},
			{2317, "Sound\\Music\\Draenor\\MUS_60_Shadowmoon_v4.mp3", 62},
			{2318, "Sound\\Music\\Draenor\\MUS_60_Shadowmoon_v5.mp3", 95},
			{2319, "Sound\\Music\\Draenor\\MUS_60_ShadowmoonPt1_A.mp3", 110},
			{2320, "Sound\\Music\\Draenor\\MUS_60_ShadowmoonPt1_H.mp3", 138},
			{2321, "Sound\\Music\\Draenor\\MUS_60_ShadowmoonRising_H.mp3", 155},
			{2322, "Sound\\Music\\Draenor\\MUS_60_ShadowmoonSunsetIntro_H.mp3", 70},
			{2323, "Sound\\Music\\Draenor\\MUS_60_ShadowmoonSunsetReprise_H.mp3", 45},
			{2324, "Sound\\Music\\Draenor\\MUS_60_RisetotheDark_H1.mp3", 93},
			{2325, "Sound\\Music\\Draenor\\MUS_60_RisetotheDark_H2.mp3", 124},
			{2326, "Sound\\Music\\Draenor\\MUS_60_Voce_C.mp3", 48},
			{2327, "Sound\\Music\\Draenor\\MUS_60_CavernsofLife_H.mp3", 112},
			{2328, "Sound\\Music\\Draenor\\MUS_60_Premonition_H.mp3", 132},
		},
	},
	{
		id = 219,
		name = L["TITLE_SHAKEDOWN"],
		files = {
			{2329, "Sound\\Music\\Draenor\\MUS_60_Shakedown_A.mp3", 103},
			{2330, "Sound\\Music\\Draenor\\MUS_60_Shakedown_B.mp3", 65},
			{2331, "Sound\\Music\\Draenor\\MUS_60_Shakedown_C.mp3", 102},
		},
	},
	{
		id = 220,
		name = L["TITLE_SMACKTHEGIANT"],
		files = {
			{2332, "Sound\\Music\\Draenor\\MUS_60_SmacktheGiant_H1.mp3", 55},
			{2333, "Sound\\Music\\Draenor\\MUS_60_SmacktheGiant_H2.mp3", 53},
			{2334, "Sound\\Music\\Draenor\\MUS_60_SmacktheGiant_H3.mp3", 52},
			{2335, "Sound\\Music\\Draenor\\MUS_60_SmacktheGiant_H4.mp3", 21},
		},
	},
	{
		id = 221,
		name = L["TITLE_STORMLORDSMARCH"],
		files = {
			{2336, "Sound\\Music\\Draenor\\MUS_60_StormlordsontheMarch_H1.mp3", 88},
			{2337, "Sound\\Music\\Draenor\\MUS_60_StormlordsontheMarch_H2.mp3", 46},
			{2338, "Sound\\Music\\Draenor\\MUS_60_StormlordsontheMarch_H3.mp3", 101},
		},
	},
	{
		id = 222,
		name = L["TITLE_THECLANSJOIN"],
		files = {
			{2339, "Sound\\Music\\Draenor\\MUS_60_TheClansJoin_A.mp3", 212},
			{2340, "Sound\\Music\\Draenor\\MUS_60_TheClansJoin_B.mp3", 212},
			{2341, "Sound\\Music\\Draenor\\MUS_60_TheClansJoin_H.mp3", 212},
		},
	},
	{
		id = 223,
		name = L["TITLE_TOME"],
		files = {
			{2342, "Sound\\Music\\Draenor\\MUS_60_Tome_A.mp3", 55},
			{2343, "Sound\\Music\\Draenor\\MUS_60_Tome_B.mp3", 55},
			{2344, "Sound\\Music\\Draenor\\MUS_60_Tome_H.mp3", 56},
		},
	},
	{
		id = 224,
		name = L["TITLE_TS_HAVE_IT"],
		files = {
			{2345, "Sound\\Music\\Draenor\\MUS_60_TsHaveIt_A.mp3", 115},
			{2346, "Sound\\Music\\Draenor\\MUS_60_TsHaveIt_B.mp3", 52},
			{2347, "Sound\\Music\\Draenor\\MUS_60_TsHaveIt_H.mp3", 164},
		},
	},
	{
		id = 225,
		name = L["TITLE_VILLAGEWOD"],
		files = {
			{2348, "Sound\\Music\\Draenor\\MUS_60_Village_A.mp3", 151},
			{2349, "Sound\\Music\\Draenor\\MUS_60_Village_B.mp3", 91},
			{2350, "Sound\\Music\\Draenor\\MUS_60_Village_C1.mp3", 63},
			{2351, "Sound\\Music\\Draenor\\MUS_60_Village_C2.mp3", 88},
			{2352, "Sound\\Music\\Draenor\\MUS_60_Village_D.mp3", 91},
			{2353, "Sound\\Music\\Draenor\\MUS_60_Village_E.MP3", 9},
			{2354, "Sound\\Music\\Draenor\\MUS_60_Village_F.mp3", 11},
			{2355, "Sound\\Music\\Draenor\\MUS_60_Village_H.mp3", 150},
		},
	},
	{
		id = 226,
		name = L["TITLE_VOWSWOD"],
		files = {
			{2356, "Sound\\Music\\Draenor\\MUS_60_Vows_A1.mp3", 55},
			{2357, "Sound\\Music\\Draenor\\MUS_60_Vows_A2.mp3", 49},
			{2358, "Sound\\Music\\Draenor\\MUS_60_Vows_A3.mp3", 101},
			{2359, "Sound\\Music\\Draenor\\MUS_60_Vows_B.mp3", 118},
			{2360, "Sound\\Music\\Draenor\\MUS_60_Vows_C1.mp3", 82},
			{2361, "Sound\\Music\\Draenor\\MUS_60_Vows_C2.mp3", 98},
			{2362, "Sound\\Music\\Draenor\\MUS_60_Vows_C3.mp3", 130},
			{2363, "Sound\\Music\\Draenor\\MUS_60_Vows_D1.mp3", 89},
			{2364, "Sound\\Music\\Draenor\\MUS_60_Vows_D2.mp3", 86},
			{2365, "Sound\\Music\\Draenor\\MUS_60_Vows_H1.mp3", 100},
			{2366, "Sound\\Music\\Draenor\\MUS_60_Vows_H2.mp3", 85},
			{2367, "Sound\\Music\\Draenor\\MUS_60_Vows_H3.mp3", 103},
			{2368, "Sound\\Music\\Draenor\\MUS_60_Vows_H4.mp3", 107},
			{2369, "Sound\\Music\\Draenor\\MUS_60_Vows_H5.mp3", 117},
		},
	},
	{
		id = 227,
		name = L["TITLE_WARRIORSJOURNEY"],
		files = {
			{2370, "Sound\\Music\\Draenor\\MUS_60_WarriorsJourney_A.mp3", 65},
			{2371, "Sound\\Music\\Draenor\\MUS_60_WarriorsJourney_B1.mp3", 65},
			{2372, "Sound\\Music\\Draenor\\MUS_60_WarriorsJourney_B2.mp3", 53},
			{2373, "Sound\\Music\\Draenor\\MUS_60_WarriorsJourney_B3.mp3", 66},
			{2374, "Sound\\Music\\Draenor\\MUS_60_WarriorsJourney_C.mp3", 17},
			{2375, "Sound\\Music\\Draenor\\MUS_60_WarriorsJourney_D.mp3", 16},
			{2376, "Sound\\Music\\Draenor\\MUS_60_WarriorsJourney_E.mp3", 17},
			{2377, "Sound\\Music\\Draenor\\MUS_60_WarriorsJourney_H1.mp3", 92},
			{2378, "Sound\\Music\\Draenor\\MUS_60_WarriorsJourney_H2.mp3", 74},
			{2379, "Sound\\Music\\Draenor\\MUS_60_WarriorsJourney_H3.mp3", 72},
			{2380, "Sound\\Music\\Draenor\\MUS_60_WarriorsJourney_H4.mp3", 79},
		},
	},
	{
		id = 228,
		name = L["TITLE_WARSONGWOD"],
		files = {
			{2381, "Sound\\Music\\Draenor\\MUS_60_Warsong_v1.mp3", 153},
			{2382, "Sound\\Music\\Draenor\\MUS_60_Warsong_v2.mp3", 152},
			{2383, "Sound\\Music\\Draenor\\MUS_60_Warsong_v3A.mp3", 84},
			{2384, "Sound\\Music\\Draenor\\MUS_60_Warsong_v3B.mp3", 72},
			{2385, "Sound\\Music\\Draenor\\MUS_60_Warsong_v4.mp3", 156},
		},
	},
	{
		id = 229,
		name = L["TITLE_WOLFATTHEGATES"],
		files = {
			{2386, "Sound\\Music\\Draenor\\MUS_60_WolfattheGates_A.mp3", 162},
			{2387, "Sound\\Music\\Draenor\\MUS_60_WolfattheGates_B.mp3", 162},
			{2388, "Sound\\Music\\Draenor\\MUS_60_WolfattheGates_H.mp3", 162},
		},
	},
	{
		id = 230,
		name = L["TITLE_WONDER"],
		files = {
			{2389, "Sound\\Music\\Draenor\\MUS_60_Wonder_A.mp3", 19},
			{2390, "Sound\\Music\\Draenor\\MUS_60_Wonder_H.mp3", 153},
		},
	},
	{
		id = 231,
		name = L["TITLE_WORLDEXPO"],
		files = {
			{2391, "Sound\\Music\\Draenor\\MUS_60_WorldExpo_A1.mp3", 54},
			{2392, "Sound\\Music\\Draenor\\MUS_60_WorldExpo_A2.mp3", 54},
			{2393, "Sound\\Music\\Draenor\\MUS_60_WorldExpo_A3.mp3", 60},
			{2394, "Sound\\Music\\Draenor\\MUS_60_WorldExpo_B.mp3", 15},
			{2395, "Sound\\Music\\Draenor\\MUS_60_WorldExpo_C.mp3", 22},
			{2396, "Sound\\Music\\Draenor\\MUS_60_WorldExpo_D.mp3", 22},
			{2397, "Sound\\Music\\Draenor\\MUS_60_WorldExpo_E1.mp3", 56},
			{2398, "Sound\\Music\\Draenor\\MUS_60_WorldExpo_E2.mp3", 64},
			{2399, "Sound\\Music\\Draenor\\MUS_60_WorldExpo_F1.mp3", 64},
			{2400, "Sound\\Music\\Draenor\\MUS_60_WorldExpo_F2.mp3", 64},
			{2401, "Sound\\Music\\Draenor\\MUS_60_WorldExpo_F3.mp3", 39},
			{2402, "Sound\\Music\\Draenor\\MUS_60_WorldExpo_G.mp3", 19},
			{2403, "Sound\\Music\\Draenor\\MUS_60_WorldExpo_H.mp3", 169},
		},
	},
	{
		id = 232,
		name = L["TITLE_CHIEFTAINS"],
		files = {
			{2404, "Sound\\Music\\Draenor\\MUS_60_ChieftansGather_H.mp3", 96},
		},
	},
	{
		id = 251,
		name = L["TITLE_TANAANJUNGLE"],
		files = {
			{2566, "Sound\\Music\\Draenor\\MUS_62_tanaander_A.mp3", 119},
			{2567, "Sound\\Music\\Draenor\\MUS_62_tanaander_B.mp3", 119},
			{2568, "Sound\\Music\\Draenor\\MUS_62_tanaander_C.mp3", 125},
			{2569, "Sound\\Music\\Draenor\\MUS_62_tanaander_H.mp3", 125},
			{2570, "Sound\\Music\\Draenor\\MUS_62_tanaangloom_A.mp3", 109},
			{2571, "Sound\\Music\\Draenor\\MUS_62_tanaangloom_B.mp3", 103},
			{2572, "Sound\\Music\\Draenor\\MUS_62_tanaangloom_C.mp3", 62},
			{2573, "Sound\\Music\\Draenor\\MUS_62_tanaangloom_H.mp3", 114},
			{2574, "Sound\\Music\\Draenor\\MUS_62_thewanderer_A.mp3", 138},
			{2575, "Sound\\Music\\Draenor\\MUS_62_thewanderer_B.mp3", 71},
			{2576, "Sound\\Music\\Draenor\\MUS_62_thewanderer_H.mp3", 161},
			{2577, "Sound\\Music\\Draenor\\MUS_62_undaunted_a.mp3", 101},
			{2578, "Sound\\Music\\Draenor\\MUS_62_undaunted_b.mp3", 107},
			{2579, "Sound\\Music\\Draenor\\MUS_62_undaunted_h.mp3", 101},
			{2580, "Sound\\Music\\Draenor\\MUS_62_mortalnight_a.mp3", 50},
			{2581, "Sound\\Music\\Draenor\\MUS_62_mortalnight_b.mp3", 13},
			{2582, "Sound\\Music\\Draenor\\MUS_62_mortalnight_c.mp3", 101},
			{2583, "Sound\\Music\\Draenor\\MUS_62_mortalnight_h.mp3", 152},
			{2584, "Sound\\Music\\Draenor\\MUS_62_feudelenfer_a.mp3", 116},
			{2585, "Sound\\Music\\Draenor\\MUS_62_feudelenfer_h.mp3", 119},
			{2586, "Sound\\Music\\Draenor\\MUS_62_felessence_a.mp3", 86},
			{2587, "Sound\\Music\\Draenor\\MUS_62_felessence_b.mp3", 60},
			{2588, "Sound\\Music\\Draenor\\MUS_62_felessence_c.mp3", 46},
			{2589, "Sound\\Music\\Draenor\\MUS_62_felessence_d.mp3", 48},
			{2590, "Sound\\Music\\Draenor\\MUS_62_felessence_h.mp3", 120},
			{2591, "Sound\\Music\\Draenor\\MUS_62_falling_1a.mp3", 71},
			{2592, "Sound\\Music\\Draenor\\MUS_62_falling_1b.mp3", 74},
			{2593, "Sound\\Music\\Draenor\\MUS_62_falling_2h.mp3", 71},
		},
	},
}

GJB.musictable[GJB.EXP_WOD] = music
